[skiptrack_options]
Main=トラックの自動スキップ
General=通常設定
Playlists=通常設定を上書きする
lbFilter=シャッフル再生モードで再生キューからスキップ:
cbDays=この日数以内に再生されたトラックをスキップ:
seDays=%s 日
cbPlaycount=この回数以上再生されたトラックをスキップ:
sePlaycount=%s 回
cbArtists=同一アーティストをこの回数以上スキップ:
seArtists=%s トラック
cbQueueSave=再生キューを保存
gbExcept=除外リスト
cbFav=ユーザ評価5の全トラックを除外リストに加える
btnAdd=追加
btnDelete=削除
[skiptrack_options.edArtist]
th=アーティスト
[skiptrack_options.cbbPlaylists]
i[0]=全プレイリスト

[skiptrack_menu]
AddExcept=アーティストをSkipTrackの除外リストに追加